Subject: [lojban] Re: a new kind of fundamentalism (was: RE: Re: paroi ro mentu

From: "And Rosta" <[email-masked]>
Date: Thu, 3 Oct 2002 02:55:44 +0100

Jordan:
> On Wed, Oct 02, 2002 at 11:03:11PM +0100, And Rosta wrote:
> > Jordan DeLong
> > > On Sat, Sep 28, 2002 at 06:00:27PM -0000, jjllambias2000 wrote:
> > > > la djorden cusku di'e
> > > > > Huh? I don't see how either of the above addresses logical 
> connectives
> > > > > for this. 
> > > [...]
> > > > Anyway, all this is to say that whatever rules apply to 
> > > > {ko'a e ko'e} should equally apply to {ro le re co'e}, since
> > > > logically they are essentially the same thing.
> > > 
> > > What chapter, please?
> > 
> > Woldy is the gospel for Lojban but not for logic.
> 
> I had misunderstood xorxes' claim. I suggest you read further in
> the thread.

I read the whole thread before responding. I observed that you 
eventually understood xorxes & came round to his point of view.
But I was not criticizing you for disagreeing with xorxes, I was
dissenting with your CLL-fundamentalism, or with the way you
employed CLL-fundamentalism as an argument.

> [...]
> > Or at least, that attitude I've just described is a premise of
> > these jboske discussions. The premise can be rejected by a
> > CLL-fundamentalist (who, I'm sure, would be disavowed by CLL's
> > author), but such a rejection does render participation in the
> > discussions somewhat unproductive.
> 
> Chapter one:
> ...
> You can learn the language described here with assurance that
> (unlike previous versions of Lojban and Loglan, as well as most
> other artificial languages) it will not be subject to further
> fiddling by language-meisters.
> ...
> 
> If even the book's author disclaims that goal, as you claim he
> would, then this language is seriously fucked. 

First off, he's talking about the official language. Since it's
placed in the public domain it is impossible to prevent unofficial
fiddling.

Second, very little of the big technical discussions have to do
with fiddling -- in the sense of making alterations. They mainly have 
to do with matters of interpretation in areas where no interpretation
had been defined. Lojban semantics was wittingly left in a very
undefined state, to be filled in later either through the hazards
of usage or through the deliberations of jboskepre. The issue you
were debating with xorxes was such a case.

> However, I don't
> think that that goal would be disclaimed by all but a small (and
> unfortunately loud) minority of "lojbanists". Though there are
> certainly a few who would say they are in favor of that goal, but
> act the opposite.
> 
> So thankfully the massive amount of fiddling which you are hilariously
> referring to as "jboske" is more or less inconsequential. 

It baffles me why you and others bother with this endless whinge. 
I'd understand it if you said "Please move these discussions to
Jboske; I don't want to have to be bothered with them flooding into
my inbox". But no, the very existence of the discussions is taken
as an affront. Why so intolerant?

I suppose I myself do from time to time make scornful comments about 
those who care much for usage and little for logic, but I make such 
comments occasionally and in passing, and in the context of technical-
focused discussions. I don't butt in to text/usage-focused
discussions or wiki pages to vent my daily quotum of spleen. I'm
happy for everyone to get their pleasures from Lojban in whatever
way they can, so long as it doesn't interfere with anyone else's.

> Certainly postings on the wiki have far more import than messages sent 
> around the list, though, due to their lack of transience.

I agree about the wiki being better as a record, though it has its
disadvantages.

--And.